CALL C:\LiveDigital\config.bat

CD C:\LiveDigital

IF "%var_is64%"=="1" (
	CALL C:\LiveDigital\tools\bandwidth\64-bit\reset.bat
) ELSE (
	CALL C:\LiveDigital\tools\bandwidth\32-bit\reset.bat
)

EXIT


